View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
17258Bug reportsSurvey editingpublic2022-01-14 15:06
ReporterMazi Assigned Toollehar  
PrioritynormalSeverityminor 
Status closedResolutionno change required 
Product Version4.5.x 
Summary17258: Admin interface always shows 5pt choice as question type used which is wrong
DescriptionWhen opening a question which is actually an equation question, the question editor always shows this (and all other) question as being a 5pt choice question which is wrong, see screenshots.
Steps To ReproduceCall any question at the admin interface at the question editor view.
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)Version 4.5.1+210420
I will donate to the project if issue is resolvedNo
BrowserChrome
Database type & versionMySQL 5
Server OS (if known)Ubuntu 20
Webserver software & version (if known)Apache 2.0
PHP Version7.3

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

Mazi

Mazi

2021-04-19 20:08

partner  

image.png (12,141 bytes)   
image.png (12,141 bytes)   
image-2.png (19,728 bytes)   
image-2.png (19,728 bytes)   
ollehar

ollehar

2021-04-20 16:56

administrator   ~64061

It's applied, but only after a reload.
Selection_021.png (28,838 bytes)   
Selection_021.png (28,838 bytes)   
Mazi

Mazi

2021-04-20 17:33

partner   ~64064

I had seen the qtype being listed correctly. But only temporarily. It still shows up wrong at the question type selector top right, even after clearing browser cache and asstes cache.
ollehar

ollehar

2021-04-20 17:49

administrator   ~64066

I'm not sure I trust your installation at this point... xD Can you do a fresh install, please?
Mazi

Mazi

2022-01-14 14:18

partner   ~68013

@ollehar, I think we can close this one? We started using LS 5.x for some projects and I do not remember having seen this issue any more.
ollehar

ollehar

2022-01-14 15:06

administrator   ~68022

Great, Mazi, thank you.

Issue History

Date Modified Username Field Change
2021-04-19 20:08 Mazi New Issue
2021-04-19 20:08 Mazi File Added: image.png
2021-04-19 20:08 Mazi File Added: image-2.png
2021-04-20 16:56 ollehar Note Added: 64061
2021-04-20 16:56 ollehar File Added: Selection_021.png
2021-04-20 16:56 ollehar Priority none => normal
2021-04-20 16:56 ollehar Severity partial_block => minor
2021-04-20 17:33 Mazi Note Added: 64064
2021-04-20 17:49 ollehar Note Added: 64066
2021-04-21 13:43 ollehar Assigned To => ollehar
2021-04-21 13:43 ollehar Status new => feedback
2022-01-14 14:18 Mazi Note Added: 68013
2022-01-14 14:18 Mazi Status feedback => assigned
2022-01-14 15:06 ollehar Note Added: 68022
2022-01-14 15:06 ollehar Status assigned => closed
2022-01-14 15:06 ollehar Resolution open => no change required